Issue 43002

Summary: Extra (unneeded) page generated by Report Wizard
Product: Base Reporter: justinclift <jclift>
Component: codeAssignee: christoph.lukasiak
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P4 CC: issues
Version: 680m77Keywords: needmoreinfo
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description justinclift 2005-02-17 14:48:32 UTC
Hi,

When running the Report Wizard, it sometimes generates an additional empty page
at th end of dynamic reports.

Whether or not the page is generated is predicable.  If, in step 5 of the Report
Wizard, any option other than the default is chosen in the "Layout of headers
and footers" menu, then an extra page will be generated.  If the default options
are chosen for Step 5, an extra page will not be generated.

For my testing report with 7 rows of data, this means 2 pages are printed rather
than just the one necessary.

The extra page is an inconvenience, because generated reports are Read-Only. 
The end user has to save the document elsewhere, edit the report to remove the
page, then do what they were intending (i.e. PDF the report, print it, etc).

Regards and best wishes,

Justin Clift
Comment 1 justinclift 2005-02-18 02:10:16 UTC
Hi,

This also occurs with m79.

Regards and best wishes,

Justin Clift
Comment 2 christoph.lukasiak 2005-04-25 11:11:09 UTC
clu->justinclift: may you try it in a current version and acknowledge:
http://download.openoffice.org/680/index.html

thx
Comment 3 christoph.lukasiak 2005-04-25 15:08:04 UTC
inserted keyword: needmoreinfo
Comment 4 christoph.lukasiak 2005-06-07 12:50:16 UTC
no respond, no repro -> seems to be fixed
Comment 5 christoph.lukasiak 2005-06-07 12:50:37 UTC
close